<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    let Arr5 = [1, 2, 3, 1, 2];
    let Arr6 = [1, 2];

    let ArrConcat = Arr5.concat(Arr6);

    function getUnique(array) {
        var l = array.length,
            i, j,
            unique = [];

        for (i = 0; i < l; i++) {
            for (j = 0; j < l; j++) {
                if (i === j) {
                    continue;
                }
                if (array[i] === array[j]) {
                    break;
                }
            }
            if (j === l) {
                unique.push(array[i]);
            }
        }
        return unique;
    }
    console.log(getUnique(ArrConcat));
</script>
</html>